{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {},
    ".NETCoreApp,Version=v9.0/win-x64": {
      "Crysome.Server/1.0.0": {
        "dependencies": {
          "Crysome.Common": "1.0.0",
          "Crysome.Obfuscator": "1.0.0",
          "Crysome.Server.Core": "1.0.0",
          "NAudio": "2.2.1",
          "Vestris.ResourceLib": "2.2.0",
          "dnlib": "4.5.0",
          "Wpf.Ui.Abstractions": "4.2.0.0",
          "Wpf.Ui": "4.2.0.0"
        },
        "runtime": {
          "Crysome.Server.dll": {}
        }
      },
      "dnlib/4.5.0": {
        "runtime": {
          "lib/net6.0/dnlib.dll": {
            "assemblyVersion": "4.5.0.0",
            "fileVersion": "4.5.0.0"
          }
        }
      },
      "NAudio/2.2.1": {
        "dependencies": {
          "NAudio.Asio": "2.2.1",
          "NAudio.Core": "2.2.1",
          "NAudio.Midi": "2.2.1",
          "NAudio.Wasapi": "2.2.1",
          "NAudio.WinForms": "2.2.1",
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/net6.0-windows7.0/NAudio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Asio/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Asio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Core/2.2.1": {
        "runtime": {
          "lib/netstandard2.0/NAudio.Core.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Midi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Midi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Wasapi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Wasapi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinForms/2.2.1": {
        "dependencies": {
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/NAudio.WinForms.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinMM/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.WinMM.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "Vestris.ResourceLib/2.2.0": {
        "runtime": {
          "lib/netstandard2.0/Vestris.ResourceLib.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.0"
          }
        }
      },
      "Crysome.Common/1.0.0": {
        "runtime": {
          "Crysome.Common.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Crysome.Obfuscator/1.0.0": {
        "dependencies": {
          "dnlib": "4.5.0"
        },
        "runtime": {
          "Crysome.Obfuscator.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Crysome.Server.Core/1.0.0": {
        "runtime": {
          "Crysome.Server.Core.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Wpf.Ui.Abstractions/4.2.0.0": {
        "runtime": {
          "Wpf.Ui.Abstractions.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "Wpf.Ui/4.2.0.0": {
        "runtime": {
          "Wpf.Ui.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Crysome.Server/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "dnlib/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YkwstIbjyiJ12uGIAN8oSmImgVFkPHit7MJXPHvJqeKV1DMNqxZWszjHfykgiSs4Y/XmjnZts7pI2/AYme5/uA==",
      "path": "dnlib/4.5.0",
      "hashPath": "dnlib.4.5.0.nupkg.sha512"
    },
    "NAudio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c0DzwiyyklM0TP39Y7RObwO3QkWecgM6H60ikiEnsV/aEAJPbj5MFCLaD8BSfKuZe0HGuh9GRGWWlJmSxDc9MA==",
      "path": "naudio/2.2.1",
      "hashPath": "naudio.2.2.1.nupkg.sha512"
    },
    "NAudio.Asio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hQglyOT5iT3XuGpBP8ZG0+aoqwRfidHjTNehpoWwX0g6KJEgtH2VaqM2nuJ2mheKZa/IBqB4YQTZVvrIapzfOA==",
      "path": "naudio.asio/2.2.1",
      "hashPath": "naudio.asio.2.2.1.nupkg.sha512"
    },
    "NAudio.Core/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GgkdP6K/7FqXFo7uHvoqGZTJvW4z8g2IffhOO4JHaLzKCdDOUEzVKtveoZkCuUX8eV2HAINqi7VFqlFndrnz/g==",
      "path": "naudio.core/2.2.1",
      "hashPath": "naudio.core.2.2.1.nupkg.sha512"
    },
    "NAudio.Midi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6r23ylGo5aeP02WFXsPquz0T0hFJWyh+7t++tz19tc3Kr38NHm+Z9j+FiAv+xkH8tZqXJqus9Q8p6u7bidIgbw==",
      "path": "naudio.midi/2.2.1",
      "hashPath": "naudio.midi.2.2.1.nupkg.sha512"
    },
    "NAudio.Wasapi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lFfXoqacZZe0WqNChJgGYI+XV/n/61LzPHT3C1CJp4khoxeo2sziyX5wzNYWeCMNbsWxFvT3b3iXeY1UYjBhZw==",
      "path": "naudio.wasapi/2.2.1",
      "hashPath": "naudio.wasapi.2.2.1.nupkg.sha512"
    },
    "NAudio.WinForms/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DlDkewY1myY0A+3NrYRJD+MZhZV0yy1mNF6dckB27IQ9XCs/My5Ip8BZcoSHOsaPSe2GAjvoaDnk6N9w8xTv7w==",
      "path": "naudio.winforms/2.2.1",
      "hashPath": "naudio.winforms.2.2.1.nupkg.sha512"
    },
    "NAudio.WinMM/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xFHRFwH4x6aq3IxRbewvO33ugJRvZFEOfO62i7uQJRUNW2cnu6BeBTHUS0JD5KBucZbHZaYqxQG8dwZ47ezQuQ==",
      "path": "naudio.winmm/2.2.1",
      "hashPath": "naudio.winmm.2.2.1.nupkg.sha512"
    },
    "Vestris.ResourceLib/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RkrGgvcukXrdI9qyA23M7VW/SytjHL8p7rbyEQdCU/LGug2Z5Dtec9c/J0pvT+SzMot+u6jo1nkjMvI0cEhhjA==",
      "path": "vestris.resourcelib/2.2.0",
      "hashPath": "vestris.resourcelib.2.2.0.nupkg.sha512"
    },
    "Crysome.Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Crysome.Obfuscator/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Crysome.Server.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Wpf.Ui.Abstractions/4.2.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Wpf.Ui/4.2.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}